/*
LTE IE7-only styles.

Link background images since data urls fail.
*/
#headerBox #imgHolder
{
    background-image: url(//www.dwuser.com/images/main_elements/header_logo.png);
}
#logoImage #searchBox {
    background-image:url(//www.dwuser.com/images/main_elements/header_searchbox.gif);
}
#mainBox #mid {
    background-image:url(//www.dwuser.com/images/main_elements/main_mid_bg.gif);
}
#mainBox #bottomCap {
    background-image:url(//www.dwuser.com/images/main_elements/main_bottom_cap.gif);
}
#legalWrapper {
    background-image:url(//www.dwuser.com/images/main_elements/footer_cap.gif);
}


#glowHolder #actualGlow{
    background-image:url(//www.dwuser.com/images/main_elements/header_glow.jpg);
}


#mainNav .btnPartDD .mid{
    background-image:url('//www.dwuser.com/images/main_elements/mainnav/export/ddbox_mid.png');
}

#mainBox #fullCap{
    background-image:url(//www.dwuser.com/images/main_elements/narrow990/main_cap_tall_exported.png);
}

#mainNav .btnPartDD .cap,
#mainNav .btnPartDD .foot,
#mainNav .curpage .btnPartLeft,
#mainNav .curpage .btnPartRight,
#mainNav .hoverpage .btnPartLeft,
#mainNav .hoverpage .btnPartRight,
#mainNav .hoverpageNoDD .btnPartLeft,
#mainNav .hoverpageNoDD .btnPartRight
{
    background-image: url(//www.dwuser.com/images/main_elements/mainnav/export/sprite.png);
}

#mainNav .curpage .btnPartMid,
#mainNav .hoverpage .btnPartMid,
#mainNav .hoverpageNoDD .btnPartMid {
    background-image:url('//www.dwuser.com/images/main_elements/mainnav/export/sprite2.png');
}

#icon-rereg-ribbon {
    background-image: url(//www.dwuser.com/images/main_elements/footer_stuff/rereg_ribbon_optimized2.gif);
}

#icon-nmjrurjsj {
    background-image: url(//www.dwuser.com/images/special/our-philosophy/nmjrurjsj_21x8_optimized3.gif);
    vertical-align: -1px !important;
    line-height: 8px;
}

.icon-tick {
    background: url(//www.dwuser.com/images/icons_misc/tick_opt1.gif) no-repeat;
}

.prodNewsBody blockquote { background: url(//www.dwuser.com/images/icons_misc/quotes/close-quote.gif) no-repeat right bottom; }
.prodNewsBody blockquote:first-letter { background: url(//www.dwuser.com/images/icons_misc/quotes/open-quote.gif) no-repeat left top; }